.avia-section.av-k1nehm3i-cb9b7029087dd24cf2cdc9bb61b90b11{
background-repeat:no-repeat;
background-image:url(https://www.niagaralimousines.ca/wp-content/uploads/2019/10/pictry.jpg);
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-k1nehm3i-cb9b7029087dd24cf2cdc9bb61b90b11 .av-section-color-overlay{
opacity:0.3;
background-color:#000000;
background-image:url(http://www.niagaralimousines.ca/wp-content/themes/enfold/enfold/images/background-images/dots-mini-light.png);
background-repeat:repeat;
}

#top .av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089{
padding-bottom:10px;
color:#ffffff;
font-size:38px;
}
body .av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .av-special-heading-tag{
font-size:38px;
}
.av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .av-subheading{
font-size:16px;
}

.flex_column.av-hgab6-92ca44d7e4498c1bb073cbc51a1f6a48{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hgab6-2-c13eb427620b94e4af9cf310c667c1ea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k1ngj113-955de2a9c6b213823328657a956c19ea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1ngj113-955de2a9c6b213823328657a956c19ea .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-hgab6-1-0d58c9ba27c5c7fc77c5354a639e812d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-k1ngcovg-ebbea1c3b2426d59dbe4015924254089 .av-special-heading-tag{
font-size:0.8em;
}
}
